2018-10-17 16:31 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004172Kali Linux[All Projects] Kali Package Improvementpublic2018-05-08 14:45
Reporterdookie 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version2017.2Fixed in Version 
Summary0004172: Update acccheck program usage
DescriptionThe acccheck program displays its usage as the following and should be fixed to reduce user confusion.

Usage = ./acccheck [optional]
Attached Files

-Relationships
+Relationships

-Notes

~0008533

g0tmi1k (administrator)

Using the Debian upstream version, rather than Kali's:

Debian - 0.2.1-3 (https://tracker.debian.org/pkg/acccheck)
Kali - acccheck 0.2.1-1kali4 (https://pkg.kali.org/pkg/acccheck)

~0009143

g0tmi1k (administrator)

Pushed 0.2.1-1kali5
+Notes

-Issue History
Date Modified Username Field Change
2017-08-22 18:09 dookie New Issue
2017-08-22 18:09 dookie Status new => assigned
2017-08-22 18:09 dookie Assigned To => dookie
2018-01-29 16:17 g0tmi1k Note Added: 0008533
2018-05-08 12:54 g0tmi1k Assigned To dookie => g0tmi1k
2018-05-08 14:45 g0tmi1k Status assigned => resolved
2018-05-08 14:45 g0tmi1k Resolution open => fixed
2018-05-08 14:45 g0tmi1k Note Added: 0009143
+Issue History